<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>雅浪09新款女靴 雅浪健康鞋 时尚女靴 秋冬鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>62</CategoryID>
    <AddDate>2010-6-12 16:07:17</AddDate>
    <Pics>1025</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>雅浪09新款女靴 雅浪健康鞋 时尚女靴 秋冬鞋</PageTitle>
    <Keyword>雅浪09新款女靴 雅浪健康鞋 时尚女靴 秋冬鞋|雅浪09新款女靴 雅浪健康鞋 时尚女靴 秋冬鞋</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 雅浪&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: 05406450&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 35 &amp;amp;nbsp;36 &amp;amp;nbsp;39 &amp;amp;nbsp;38 &amp;amp;nbsp;40 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头&amp;quot;&amp;gt;鞋头: 尖头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;价格区间&amp;quot;&amp;gt;价格区间: 201-500元&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 中跟(3-5cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 黑色 &amp;amp;nbsp;棕色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;内里材质&amp;quot;&amp;gt;内里材质: 皮质&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 橡胶底&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;筒高&amp;quot;&amp;gt;筒高: 中筒靴&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 胶粘鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;女鞋流行靴款&amp;quot;&amp;gt;女鞋流行靴款: 骑士靴&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>